<?php

// Title of manual, to appear in header and page title
$config["title"] = "The Unofficial User Manual";

// Directory (relative to render.php) where html pages are located
$config["html_dir"] = "html/user";

// Directory (relative to render.php) where static resources are located
$config["resources_dir"] = "resources/user";

// Name of subdirectory in the output where used resources are placed
$config["resources_output_dir"] = "res_user";

// Where rendered output is placed
$config["output_dir"] = "rendered/user";


// Page listing
// These must be specified in the order you want them to appear
// id 		- If "foo" will look for "foo.html"
// title 	- Used in the table of contents and {PAGE_TITLE:foo} substitutions


$config["pages"] = array(
  array("id" => "what_is_gnu_social", "title" => "What is GNU social"),
  array("id" => "getting_started", "title" => "Getting Started"),
  array("id" => "exploring", "title" => "Exploring the Network"),
  array("id" => "tags", "title" => "Hashtags and Groups")
);

?>